среда, 9 октября 2013 г.

Webdriver 2.35 не дружит с Opera

Боян, но на форумах и в чатах постоянно спрашивают, почему вебрайвер 2.35 не запускает оперу.

Ответ: в версии 2.35 включена неправильная версия OperaDriver, несовместимая.

Вот ссылка на ошибку в багтрекере https://code.google.com/p/selenium/issues/detail?id=6094

Комментариев нет:

Отправить комментарий